#container {
	width:1020px; margin:0 auto; margin-left:auto; margin-right:auto; background-color: #FFFFFF;
	text-align: center;}

#toplink {
	width:1020px; height:24px;
	background-color:#F0F0F0;}

#logo {
	width:1020px; height:150px;
	margin: 0px;
	padding: 0px;
	border: 0px solid #ff0000;}

#topbgleft {
	width: 1020px; height:150px;
	float: left; padding: 0px; margin: 0px; text-align: right;
	background: url(../images/gjxyindexlogo.jpg) left top no-repeat;}

#topmenu {
	height: 70px;
	width: 1020px;
	color: #FFFFFF;
	padding: 5px 0px 0px 0px;
	margin: 0px;}

#tmul li{
	float:left;
	width: 90px;
	border-left: dashed 2px #E0E0E0;
	padding: 0px 8px 0px 8px;
	margin: 0px;
	text-align: center;}

li.bodyright {
	border-right: dashed 2px #E0E0E0;}
li{list-style:none;}
#tmul li a:link, #tmul li a:visited{
	color: #294D7C;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;}
#tmul li a:hover{
     color: #294D7C;
     font-size:14px;
     font-weight: bold;
	 text-decoration: underline;}


#main {
	background-color:#ffffff;
	width: 1020px;
	margin: 0 auto;
	padding: 0px;
	height: auto !important; min-height: 350px;}

#mainnews {
	width: 490px;
	float: left;
	margin: 0px;}

#xkjsxl {
	width: 240px;
	float: right;
	margin: 0px;}

#dsfc {
	width: 200px;
	margin: 0px;
	height: 170px;}
#xjxwyxzl{
	width: 200px;
	float: right;
	margin: 0px;
	padding: 0px;}
#zsgznews {
	width: 730px;
	margin: 0px;}
#xjxwnews {
	width: 530px;
	margin: 0px;}

#mainpicnews {
	width: 500px;
	height: 450px;
	float: right;
	margin: 0px 0px 0px 20px;}

#searchform {
	border: 1px solid #aaccee;
	margin: 12px 0px 4px 0px;
	padding: 8px 0px 12px 4px;
	height: 55px;}

#searchform ul li{
	margin-bottom: 5px;}

#link {
	background-color:#eeeeee;
	height: 25px;
	padding: 15px 0px 5px 10px;
	margin: 0px 3px 0px 5px;
	width: 1010px;
	margin:0 auto;
	text-align: left;}

#footer {
	background-color:#ffffff;
	height: 80px;
	text-align: center;
	line-height: 180%;
	width: 1017px;
	padding: 0px; 
	margin: 0 auto;}

#daohang {
	padding-left: 30px;}

/**************newslist*************/
#newslistbody{
	width: 810px;
	text-align: left;
	margin: 0px 0px 0p 5px;
	padding-left: 10px;
	height: 480px! important;
	font-size: 14px;}
#newslistbody h3{
	margin: 0px;
	padding: 0px;}


#bodyleft {
	float: left;
	width: 200px;
	height: 430px;
	padding-right: 10px;
	min-height: 430px;
	height:auto !important;
	border-right: 1px solid #D6D2D0;
	border-top: 0px; border-left: 0px; border-bottom: 0px;}

#bodyright{
	text-align: left;
	width: 790px;
	height: 430px;
	min-height: 430px;
	height:auto !important;
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 10px;
	border: 0px;}
.dloadheight{
	height: 480px;}
#xyhright{
	text-align: left;
	width: 790px;
	height: 270px;
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 20px;}

#xyhfc {
	width: 1020px;
	margin: 0px;
	padding: 0px;}

#xjxwbody{
	text-align: left;
	width: 550px;
	height: 420px;
	float: left;
	margin: 0px 0px 0px 10px;
	padding: 10px 0px 0px 20px;
	border-right: 1px solid #999;
	border-left:0px; border-top: 0px; border-bottom: 0px;}

#xjxwbodyright {
	text-align: center;
	width: 210px;
	height: 430px;
	float: right;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;}


.loginbody{
	margin: 0 auto;
	width: 1024px;
	height: 768px;
	background: url(../images/loginindex.jpg) left top no-repeat;}
.login{
	margin: 280px 0px 0px 420px;
	padding: 0px;
	width: 250px;
	height: 170px;
	display: inline;
	float: left;
	text-align: left;}
.label{
	margin: 0px 0px 40px 0px;}
.input_txt{ 
	height:28px; line-height:28px;outline:none; 
	font-size:20px;width:200px;border:1px solid #c7c7c7; 
	background:#f3f3f3; border-radius:2px; padding:0 5px; 
	font-family:"微软雅黑";
	z-index: 999;}
.input_yzm{
	height:28px; line-height:28px;outline:none; 
	font-size:20px;width:80px;border:1px solid #c7c7c7; 
	background:#f3f3f3; border-radius:2px; padding:0 5px; 
	font-family:"微软雅黑";}
.lsubmit{
	float: right;
	margin-top: 20px;
	margin-right: 100px;}